
        <html>
            <head>
                <link rel="stylesheet" href="hw8.css">
                
        <style>

        </style>
            </head>
            <body>
   <div class="mainblock">
       <div class="line"></div>
  <span class="text"> journey</span>
  <span class="text1">Welcome, <span class="text1a">Log In</span></span>
  <span class="text2">or <span class="text2a">Sign Up</span></span>
<div class="block1"></div>
<div class="block2"></div>
<span class="text3">Sign up</span>
<span class="text4">Log In</span>
<div class="blockface"></div>
<div class="blockgmail"></div>
<span class="or">or</span>
<span class="face">Facebook</span>
<span class="google">Google</span>
<div class="jason"></div>
<div class="last"></div>
<div class="mail"></div>
<div class="password"></div>
<div class="confirmpass"></div>
<span class="textjason">Jason</span>
<span class="lastname">Last Name</span>
<span class="textemail">Email</span>
<span class="password1">Password</span>
<span class="confirmpassword">Confirm password</span>
<div class="blockgreen"></div>
<span class="create">Create account</span>
<span class="text12">Agree our <span class="text12a">Terms & Conditions</span></span>
<div class="galochka">
<img src="img/scr1.jpg">
</div>
<div class="facebook1">
    <img src="img/face.jpg">
</div>
<div class="google1">
    <img src="img/gmail.jpg">
</div>
<div class="kekw">
    <img src="img/ic_caledar.png">
</div>
<div class="kekw1">
    <img src="img/ic_forum.png">
</div>
<div class="kekw2">
    <img src="img/ic_journey.png">
</div>











    </div>
            </body>
        </html>


